Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: Hacking Confusion

  1. #1
    New Member
    Join Date
    Sep 2009
    Posts
    19
    Thanks
    6
    Thanked 0 Times in 0 Posts

    Hacking Confusion

    My wii has firmware 3.1U and it is a LU34. I don't have WiFi to update the firmware.

    Now I have installed the HBC followed this (only the HBC, neither the DXDX nor the BootMii), and I have installed the Backup Channel followed this. (I made a mistake when I installed the DVDx, I used IOS36 instead of IOS249.)

    I found that the Wii Sports Resort cannot be loaded, so I search the net and found this forum. I downloaded the neoGamma.rar and cIOS38_rev14-Installer.zip from this page. Since the readme says I need the IOS38-64-v3610.wad, so I serch the net and downloaded it.

    I put the cIOS38_rev14-Installer.dol (after unzip the installer.zip) into a folder inside the apps folder of the SD card and start the HBC, but I cannot find it, so I rename it to boot.dol and start HBC again. This time, I can install the cIOS38_rev14. I also put the unzipped neoGamma.rar inside the apps folder. Since the neoGamma is not a .wad (a boot.dol, in fact), I cannot install it. I can only select to run it in the HBC.

    After I ran the neoGamma, it loaded the Resort, but the Wii console restarted itself before any game display. Now, I would like any suggestions to fix the problem.

    Thanks!
    Last edited by phed; 09-29-2009 at 08:53 PM.

  2. #2
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    There is a sticky on how to boot Wii Sports Resort, click here.

  3. 1 User Says Thank You Stomp_442 For This Useful Post


  4. #3
    New Member
    Join Date
    Sep 2009
    Posts
    19
    Thanks
    6
    Thanked 0 Times in 0 Posts
    Stomp_442, thank you for the info. How can I remove/uninstall the Backup Loader Channel?
    Do I need to upgrade the firmware to 4.1 or the 3.1u still OK? How can I upgrade it if I do not have WiFi?
    Last edited by phed; 09-29-2009 at 09:00 PM.

  5. #4
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    3.1 is ok. It's possible to update to 4.1 using non-internet means but it's not as easy as using the network option. A method is on here somewhere, it's been asked several times.

    You can use the Wii settings to remove unwanted channels or use a homebrew app anytitledeleter to do it, but take care as you can delete anything including your whole system with it.
    Not really doing much Wii stuff these days.

  6. 1 User Says Thank You Tealc For This Useful Post


  7. #5
    New Member
    Join Date
    Sep 2009
    Posts
    19
    Thanks
    6
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Tealc View Post
    You can use the Wii settings to remove unwanted channels or use a homebrew app anytitledeleter to do it, but take care as you can delete anything including your whole system with it.
    Since I am using 'Backup Launcher 0.3 GAMMA Channel', should I remove/uninstall it before installing the 'Backup Launcher neoGamma R7'?

    Is it necessary to install ios53 and ios55?

  8. #6
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,151 Times in 1,065 Posts
    All right!! after a two day rush, we are back at giving info about the regulare cases!!

    no and yes!!
    You dont have to uninstall it, but you can if you like. Ios 53 55 will be needed for most new games

  9. 1 User Says Thank You messie For This Useful Post


  10. #7
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    Don't forget about IOS38, you will need that one, too. I hacked my wii when it was on 3.1, I had to install IOS38, 53, 55. Newer Wiiware use IOS53 and 55. If you are going to upgrade to 4.1, then use Waninkoko's 4.1 updater, it will install any missing IOS's. I stayed at 3.2 because all my games work, I imagine the day will come when I have to update firmware.

  11. 1 User Says Thank You Stomp_442 For This Useful Post


  12. #8
    New Member
    Join Date
    Sep 2009
    Posts
    19
    Thanks
    6
    Thanked 0 Times in 0 Posts
    I heard about Waninkoko's 4.1 updater, but will it also need WiFi connection?

    I did install cIOS38 rev14.

    According to this guide, when installing DVDx, I need to select IOS249, but I used IOS36 by mistake. Is it necessary to uninstall reinstall DVDx?

    Thanks!

  13. #9
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,151 Times in 1,065 Posts
    no its all well

  14. 1 User Says Thank You messie For This Useful Post


  15. #10
    New Member
    Join Date
    Sep 2009
    Posts
    19
    Thanks
    6
    Thanked 0 Times in 0 Posts
    I did not install BootMii.
    I did not backup the NAND (what is it anyway?).
    I also did not downgrade any IOS or run the Dop-IOS.

    Is it necesarry to do all these?

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •